pcl::poisson::AllocatorState Class Reference

`#include <pcl/surface/3rdparty/poisson4/allocator.h>`

## Public Attributes

int | index
int | remains

## Detailed Description

Definition at line 37 of file allocator.h.

## Member Data Documentation

int pcl::poisson::AllocatorState::index

Definition at line 39 of file allocator.h.

Referenced by pcl::poisson::Allocator< pcl::poisson::MatrixEntry< T > >::getState(), pcl::poisson::Allocator< pcl::poisson::MatrixEntry< T > >::newElements(), and pcl::poisson::Allocator< pcl::poisson::MatrixEntry< T > >::rollBack().

int pcl::poisson::AllocatorState::remains

Definition at line 39 of file allocator.h.

Referenced by pcl::poisson::Allocator< pcl::poisson::MatrixEntry< T > >::getState(), pcl::poisson::Allocator< pcl::poisson::MatrixEntry< T > >::newElements(), and pcl::poisson::Allocator< pcl::poisson::MatrixEntry< T > >::rollBack().

The documentation for this class was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/surface/include/pcl/surface/3rdparty/poisson4/allocator.h